@charset "UTF-8";
/* CSS Document */

html {
	height: 100%;
}

body {
	height: 100%;
	font: normal 10pt Arial, Helvetica, sans-serif;
	line-height: 1;
	color: #4e4e4e;
	background-color: #ffffff;
}

div.page-container{
	background: url("../images/bg_gradation.png") repeat-x scroll top left transparent;
}

div.wrapper{
	width: 880px;
	margin: 0 auto;
}

div.main-content div.wrapper{		
	padding: 20px 10px 80px;
}

div.footer div.wrapper{
	padding: 30px 10px 10px;
}

.clear-both{
	display: block;
	float: none;
	clear: both;
	height: 0;
	overflow: hidden;
}


/*Main Content Font & Spacing=================================*/

/*Main Navi*/
ul.main-navi li a span{
	font-size: 11pt;
	padding: 0  0  0 20px;
	line-height: 49px;
	height: 49px;
	display: block;
	}

ul.main-navi li a span em{
	font-size: 9pt;
	}
	
/**/
p{
	line-height: 1.5;
}

h2{
	font-size: 12pt;
	}
	
h2.heading{
	font-size: 23pt;
	}
	
h3.sub-heading{
	font-size: 20pt;
	}
	
div.col h3.sub-heading{
	font-size: 16pt;
	}
		
h3.sub-heading span{
	color:  #00b4ff;
	}

h2.heading,
h3.sub-heading{
	letter-spacing: -1pt;
	line-height: 1.1;
	padding-bottom: 15px;
	font-weight: normal;
}

h3.sub-heading{
	letter-spacing: -0.03em;
}
	


h4{
	font-size: 12pt;
	padding: 14px 0 3px 0;
}

.heading-top-margin {
	margin-top: 25px;
}

div.welcome-col p{
	line-height: 1.7;
	}	
	
/*Prescription*/
div.prescription-col h4{
	font-size: 14pt;
	margin:10px 0 0 20px;
	font-weight: normal;
	}

/*Home - Products Sub Navi*/
h3.products-subnavi-btn a span{
	display: inline-block;
	font-size: 11pt;
	letter-spacing: -1pt;
	padding: 19px 0 0 15px;
}	

/*Shopping Cart*/
div.shopping-cart h2{
	padding-top: 10px;
	color: #ffffff;
	text-align: center;
	}
	
div.shopping-cart p{
	font-size: 14pt;
	color: #999;
	text-align: center;
	padding-top: 25px;
}

a.view-details-btn span,
a.checkout-btn span{
 font-size : 9pt;
}

a.view-details-btn span{
	padding: 10px 0 0 25px;
}

a.checkout-btn span{
	padding: 10px 0 0 17px;
}

a.checkout-disabled span{color: #63d1ff; /* color: #fff;*/}
a.checkout-disabled			{/*opacity: 0.3; filter: alpha(opacity=30);*/}

/*Read More btn*/
a.read-more-btn span{
	display: inline-block;
	font-size: 11pt;
	padding: 9px 0 0 20px;
}

/*Register btn*/
h3.register-btn a span{
	display: block;
	font-size: 12pt;
	text-align: center;
	padding-top: 10px;
}	

h3.register-btn a span em{
	font-size: 16pt;
	}

/*Products Page - Page Navi*/
div.page-navi{
	font-size: 10pt;
}

/*Products Page - Add to Cart btn*/
h4.add-to-cart-btn a span{
	display: inline-block;
	font-size: 12pt;
	padding: 10px 0 0 20px;
}	

h4.add-to-cart-btn a em{
	padding-left: 150px;	
}
	
/*About & Contact*/
div.left-col div.col h4{ 
margin-bottom: 15px;
}

div.link h4 span,
div.contact-info h4 span{ 
font-size: 12pt;
padding-bottm: 25px;
border-bottom: dotted 1px #4e4e4e;
}

div.left-col div.col p{ 
margin-bottom: 20px;
}

div.left-col div.col h4.margin-top{ 
margin-top: 20px;
}

/*Link*/
a{
	color: #336699;
	cursor: pointer;
	text-decoration: none;
}

a:hover,
a.selected{
	color: #336699;
}

a:hover{
	text-decoration: none
}

div.page-navi a,
div.page-navi span{
	color: #999999;
}

div.right-col ul li a span{
	color: #4e4e4e;
}

div.page-navi a:hover,
a.go-to:hover,
a.read-more:hover,
a.back-to-shopping:hover,
div.download ul li a:hover span,
div.link a:hover,
table.shopping-cart a:hover{
	text-decoration: underline;
}

div.page-navi a.selected,
div.download ul li a span{
	color: #336699;
}

div.right-col ul li a:hover{
	text-decoration: none;
}

a span,
div.form-actions button{
	color: #ffffff;
}


/*Footer Font & Spacing============================*/

div.footer ul h4{
	font-size: 13pt;
	padding-bottom: 15px;
}
	
div.footer{
	font-size: 11pt;
	line-height: 1.6;
}

div.footer ul li.phone a,
div.footer ul li.email a{
	text-decoration: none;
}

div.footer ul li.phone a span,
div.footer ul li.email a span{
	display: block;
	padding-left: 10px;
	margin-top: -2px;
	font-size: 20px;
}

p.copyright span{
	display: block;
	font-size: 9pt;
	padding:14px 40px 0 0;
}

/*Footer General Links*/
div.footer a,
div.footer a span{
	color: #4e4e4e;
	text-decoration: none;
}

div.footer a.selected,
div.footer a:hover{
	color: #336699;
}

div.footer a:hover{
	text-decoration: underline;
}

div.footer a.selected{
	text-decoration: none;
}


/* Header===================================== */

div.header div.wrapper{ 
	position: relative;
 	height: 313px;
	background: url("/images/header_image.jpg") no-repeat scroll 0 70px transparent;
 }

h2.logo{
	position: absolute;
	top: 10px;
	left: 0;
}

h2.logo a{
	display: block;
	width: 233px;
	height: 47px;
	text-indent: -9999px;
	overflow: hidden;
	background: url("/images/logo.png") no-repeat scroll 0 0 transparent;
	}
	

/* Main Navi====================================*/

ul.main-navi {
	position: absolute;
	top: 264px;
	left: 0;
}

ul.main-navi li{
	float: left;
	width: 220px;
	height: 49px;
}

ul.main-navi li a{
	display: block;
	width: 100%;
	height: 100%;
	background: url("/images/main_navi.gif") no-repeat scroll 0 0 transparent;
}

ul.main-navi li a.home {
	background-position: 0 0;
}

ul.main-navi li a.about{
	background-position: -220px 0;
}

ul.main-navi li a.products{
	background-position: -440px 0;
}

ul.main-navi li a.contact{
	background-position: -660px 0;
}

/*Link Hover*/
ul.main-navi li a.home:hover,
ul.main-navi li.selected a.home{
	background-position: 0 -49px;
}

ul.main-navi li a.about:hover,
ul.main-navi li.selected a.about{
	background-position: -220px -49px;
}

ul.main-navi li a.products:hover,
ul.main-navi li.selected a.products{
	background-position: -440px -49px;
}

ul.main-navi li a.contact:hover,
ul.main-navi li.selected a.contact{
	background-position: -660px -49px;
}

/*Navi Text */
ul.main-navi li a span,
ul.main-navi li a span em{
	display: block;
}


/*Home ===================================================*/

div.main-content{
	clear: both;
}

/*Home - Container*/
div.welcome-prescription{
	padding-top: 10px;
}

div.welcome-col{
	float: left;
	width: 570px;
	padding-top: 10px;
}

div.prescription-col{
	float: left;
	width: 260px;
	padding-top: 10px;
}

/*Border*/
div.border-verticle-310{
	float: left;
	width: 28px;
	margin: 0 11px;
	height: 310px;
	background: url("/images/border_verticle_310.png") no-repeat scroll top left transparent;
}

/*Home - Priscription*/
div.prescription-col{
	position: relative;
	height: 257px;
	margin-top: 10px;
	background: url("/images/prescription_bg.gif") no-repeat scroll top right transparent;
}

div.prescription-col p{
	height: 130px;
	padding: 10px 125px 0 20px;
	overflow: hidden;
	letter-spacing: -0.03em;
	background: url("/images/prescription.jpg") no-repeat scroll 142px 25px transparent;
}

/*Read More btn*/
a.read-more-btn{
	position: absolute;
	top: 205px;
	left: 20px;
	display: block;
	width: 219px;
	height: 31px;
	background: url("/images/read_more_btn.gif") no-repeat scroll 0 0 transparent;
}

a.read-more-btn:hover{
	background-position: 0 -31px;
}

/*Home - Products Sub Navi=*/

/*Border*/
div.home-products-subnavi{
	margin-top: 30px;
	padding-top: 58px;
	background: url("/images/border_horizontal_880.png") no-repeat scroll top left transparent;
}

div.home-products-subnavi div.col-1,
div.home-products-subnavi div.col-2,
div.home-products-subnavi div.col-3{
	float: left;
	width: 260px;
}

div.home-products-subnavi div.col-1,
div.home-products-subnavi div.col-2{
	padding-right: 11px;
}

div.home-products-subnavi div.col-2,
div.home-products-subnavi div.col-3{
	padding-left: 39px;
	background: url("/images/border_verticle_310.png") no-repeat scroll top left transparent;
}

/*Product Image Link*/
div.home-products-subnavi div.product-image{
	width: 260px;
	height: 169px;
	margin-bottom: 20px;
}

div.product-image a{
	display: block;
	width: 100%;
	height: 100%;
}	

div.home-products-subnavi p{
	overflow: hidden;
	height: 90px;
}	

/*Home - Products Sub Navi  btn*/
h3.products-subnavi-btn{
	margin-top: 10px;
}

h3.products-subnavi-btn a{
	display: block;
	width: 260px;
	height: 72px;
	background: url("/images/products_subnavi_btn.gif") no-repeat scroll 0 0 transparent;
}	

h3.products-subnavi-btn a:hover{
	background-position: 0 -73px;
}	


/*Products ======================================================*/

div.left-col{
	float: left;
	width: 570px;
}

div.right-col{
	float: left;
	width: 260px;
	padding-left: 50px;
}

/*Page Navi*/
div.page-navi{
	margin-bottom: 20px;
}

div.page-navi li span{
	padding: 0 6px 0 4px;
}

/*Product Page - Products Sub Navi / Product List / Description*/
div.left-col div.col{
	clear: both;
	width: 570px;
	margin-top: 30px;
	padding-top: 58px;
	background: url("/images/border_horizontal_553.png") no-repeat scroll top left transparent;
}

div.products-subnavi div.description,
div.products-list div.description,
div.full-description{
	float: left;
	width: 372px;
}

div.products-subnavi div.description,
div.products-desc div.description{
	padding-right: 20px;
}

div.products-list div.description,
div.full-description{
	padding-left: 20px;
}

div.product-image,
div.full-product-image{
	width: 175px;
	height: 205px;
	margin-top: 5px;
}

div.products-subnavi div.product-image,
div.products-list div.product-image,
div.full-product-image{
	float: left;
}	

div.products-desc div.product-image{
	float: right;
	margin: 0 0 20px 20px;
}	

/* */
div.products-list div.description p{
	min-height: 68px;
	overflow: hidden;
}

div.full-description p	{
	margin: 1em 0px;
}

div.fineprint {
	margin: 2em 0;
}
div.fineprint p {
	font-size: 80%;
}

/* Text Link*/
div.description a.go-to,
div.description a.read-more,
div.products-desc a.back-to-shopping{
	display: inline-block;
	margin-top: 20px;
}

/*Add to Cart btn*/
h4.add-to-cart-btn{
	margin: 20px 0 0 -2px;
}

div.products-desc h4.add-to-cart-btn{
	float: right;
	}

h4.add-to-cart-btn a{
	display: block;
	width: 355px;
	height: 51px;
	background: url("/images/add_to_cart_btn.gif") no-repeat scroll 0 0 transparent;
}

h4.add-to-cart-btn a:hover{
	background-position: 0 -52px;
}

/*Download*/
div.download{
	margin: 30px 0 10px ;
	padding: 14px 10px 10px;
	border: dotted 1px #e7e7e7;
}

div.download ul{
	margin: 13px 0 30px 0;
}

div.download ul li{
	float: left;
	margin-right: 20px;
}

div.download ul li a{
	height: 12px;
	background: url("/images/arrow_icon.gif") no-repeat scroll 0 0 transparent;
}

div.download ul li span{
	display: inline-block;
	margin-top: -1px;
	padding-left: 20px;
}


/*Shopping Cart*/
table.shopping-cart{
	margin: 20px 0;
	font-size: 11pt;
}

table.shopping-cart th{
border-bottom: 3px solid #cccccc;
padding: 0 5px 6px 5px;
text-align: right;
color: #999;
font-size: 9pt;
}

table.shopping-cart th.item,
table.shopping-cart td.item{
	width: 260px;
	text-align: left;
}

table.shopping-cart th.qty{
	width: 70px;
	text-align: center;
}

table.shopping-cart th.price,
table.shopping-cart td.price{
	width: 100px;
	padding-right: 30px;
	text-align: right;
}

table.shopping-cart th.total,
table.shopping-cart td.total{
	padding-right: 15px;
}

table.shopping-cart tr.grand-total td {
	font-weight: bold;
}

table.shopping-cart tr.grand-total td	{
	border-top: 2px solid #ccc;
}

table.shopping-cart td span.gst-note	{
	border: none;
	font-size: 8pt;
	color: #999;
	display: block;
	font-weight: normal;
	padding-top: 4px;
}


table.shopping-cart td.remove{
	width: 50px;
	text-align: right;
	font-size: 9pt;
	padding-top: 12px;
}

table.shopping-cart td{
border-bottom: 1px solid #cccccc;
padding: 10px 5px;
vertical-align: top;
}
table.shopping-cart td.qty	{
	text-align: center;
}

table.shopping-cart td.qty	input {
	background-color: #EEEFEF;
	border:	1px solid #ccc;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12pt;
	text-align: center;
}


/*Thanks Page*/
p.thanks{
	padding: 20px;
	border: dotted 1px #e7e7e7;
}

div.success-address-details	{
	float: left;
	margin: 20px 60px 30px 0;
}



/*Right Column=============================================*/

/* Right Column - Shopping Cart*/
div.shopping-cart{
	position: relative;
	width: 260px;
	height:  148px;
	background: url("/images/shopping_cart_bg.gif") no-repeat scroll 0 0 transparent;
}

/*Shopping Cart btn*/
div.cart-btn{
	position: absolute;
	top: 95px;
	left: 15px;
}

a.view-details-btn,
a.checkout-btn {
	display: block;	
	float: left;
	width: 115px;
	height: 44px;
	background: url("/images/shopping_cart_btn.gif") no-repeat scroll 0 0 transparent;
}

a.view-details-btn{
	background-position: 0 0;
}

a.view-details-btn:hover{
	background-position: 0 -45px;
}

a.checkout-btn{
	background-position: -115px -0;
}

a.checkout-btn:hover{
	background-position: -115px -45px;
}

a.view-details-btn span,
a.checkout-btn span{
	display: inline-block;
}


/*Right Column -Category / Shopping Guide/ Payment*/
div.right-col div.col{
	padding-top: 49px;
	margin-top: 10px;
	background: url("/images/border_horizontal_260.png") no-repeat scroll top left transparent;
}

div.right-col div.col ul{ 
	margin-top: 20px;
}

div.right-col div.category ul li,
div.right-col div.shopping-guide ul li{ 
	margin-bottom: 5px;
}

div.right-col div.col ul li a{ 
	display: block;
	width: 260px;
	height: 32px;
	background: url("/images/right_col_menu_bg.gif") no-repeat scroll 0 0 transparent;
}
	
div.right-col div.col ul li a:hover{ 
	background-position: 0 -32px;
}

div.right-col div.col ul li a span{ 
	display: inline-block;
	padding: 9px 0 0 30px
}

/*Right Column -Register btn*/

h3.register-btn a{
	display: block;
	width: 260px;
	height: 59px;
	background: url("/images/register_btn.gif") no-repeat scroll 0 0 transparent;
}

h3.register-btn a:hover{
	background-position: 0 -59px;
}

h3.register-btn a span,
h3.register-btn a span em{
	display: block;
}

/*Right Column -Payment / Secure Server*/

div.payment ul li,
div.secure-server ul li{
	float: left;
	text-indent: -9999px;
	overflow: hidden;
}

div.payment ul li{
	width: 57px;
	height: 36px;
}

div.secure-server ul li{
	width: 86px;
	height: 41px;
}

div.payment ul li.visa{
	background: url("/images/payment.jpg") no-repeat scroll 0 0 transparent;
}

div.payment ul li.master-card{
	margin-left: 10px;
	background: url("/images/payment.jpg") no-repeat scroll 0 -36px transparent;
}

div.secure-server ul li{
	background: url("/images/secure_server.jpg") no-repeat scroll 0 0 transparent;
}



/*Footer================================================*/

div.footer{
	clear: both;
	background: url("/images/footer_shadow.png") repeat-x scroll top left transparent;
	background-color: #e7e7e7;
}

/*Border*/
div.footer ul.main-menu,
div.footer ul.customer-care,
div.footer ul.contact-us{
	float: left;
	width: 260px;
	height: 200px;
}

div.footer ul.main-menu,
div.footer ul.customer-care{
	padding-right: 11px;
}

div.footer ul.customer-care,
div.footer ul.contact-us{
	padding-left: 39px;
	background: url("/images/border_verticle_200.png") no-repeat scroll top left transparent;
}

/*Phone & Email*/
div.footer ul.contact-us li.email{
	margin-top: 10px;
}

div.footer ul.contact-us li.phone a,
div.footer ul.contact-us li.email a{
	display: block;
	width: 200px;
	height: 41px;
}

div.footer ul.contact-us li.phone a img,
div.footer ul.contact-us li.email a img,
div.footer ul.contact-us li.phone a span,
div.footer ul.contact-us li.email a span{
	display: inline-block;	
	float: left;
}

/*Copyright*/
p.copyright{
	height: 33px;
	margin-top: 50px;
	text-align: right;
	background: url("/images/footer_logo.gif") no-repeat scroll top right transparent;
}

/* misc */

ul.standard-bullet-list,
ol.ordered-list-letter{
	list-style-type: disc;
	margin: 15px 30px;
}

ul.standard-bullet-list li,
ol.ordered-list-letter li{
	margin-bottom: 10px;
	line-height:1.5;
}

ol.ordered-list-letter {
	list-style-type: lower-alpha;
}

b.not-charged	{
	display: inline-block;
	padding: 0 4px;
	background-color: #e4f7ff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;		
}

p.standard-long-copy	{
	padding-bottom: 15px;
}

h3.standard-long-copy	{
	padding-top: 10px;
}

p.question	{
	font-weight: bold;
	font-size: 12pt;
}

p.answer	{
	padding-bottom: 18px;
}

p.dust-mite	{
	background: transparent url(/images/dust_mite.png) no-repeat 0 6px;
	padding-left: 142px;
	min-height: 103px;
	letter-spacing: -0.01em;
}

p.breathable	{
	background: transparent url(/images/breathable.png) no-repeat 0 2px;
	padding-left: 178px;
	margin-bottom: 10px;
	min-height: 110px;
}

.coupon {
	background-color: #EEEFEF;
	border:	1px solid #ccc;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12pt;
	text-align: center;
}



div.textilize strong { font-weight: bold;}
div.textilize ul {list-style-type:lower-alpha;margin-left:20px;}